<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>TIMBASURVEYS__SurveyReminder__c</fullName>
    <defaultValue>&apos;&apos;</defaultValue>
    <deprecated>false</deprecated>
    <externalId>false</externalId>
    <label>SurveyReminder</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <type>TextArea</type>
</CustomField>
